<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_share">シェア</string>
    <string name="reader_more_menu_text_reflow">テキストのリフロー</string>
    <string name="reader_more_menu_print">印刷</string>
    <string name="reader_more_menu_file_info">ファイル内容</string>
    <string name="reader_more_menu_user_guide">ユーザーガイド</string>
    <string name="pdfReader_ppw_thickness">サイズ</string>
    <string name="pdfReader_ppw_opacity">透明度</string>

    <string name="reader_more_menu_bookmark">ブックマーク</string>
    <string name="reader_alert_dialog_title_add_bookmark">ブックマークを作成する</string>
    <string name="reader_alert_dialog_button_confirm">確定</string>
    <string name="reader_alert_dialog_button_cancel">キャンセル</string>
    <string name="reader_alert_dialog_title_delete_bookmark">ブックマークを削除する</string>
    <string name="reader_alert_dialog_message_delete_bookmark">「%s」のブックマークを削除しますか?</string>

    <string name="outline_title">アウトライン</string>
    <string name="bookmark_title">ブックマーク</string>
    <string name="thumbnail_title">サムネイル</string>

    <string name="fragment_search_page">ページ</string>
    <string name="fragment_search_text">テキスト</string>
    <string name="fragment_search_enter_page">ページ移動する</string>
    <string name="fragment_search_enter_text">テキストを検索する</string>

    <string name="fileManager_no_results">見つかりませんでした。</string>
    <string name="fileManager_thishi_search">少なくとも3文字入力して下さい。</string>
    <string name="viewer_setting_page_turn_mode">ページをスクロールします</string>
    <string name="viewer_setting_page_turn_mode_vertically">縦方向</string>
    <string name="viewer_setting_page_turn_mode_horizontally">横方向</string>
    <string name="dialogAddBookmark_page">ページ数：</string>
</resources>